/* Bold active navigation items */
.md-nav__item--active > label {
  /*font-weight: bold;*/
}

[data-md-color-primary="indigo"]
.md-nav__item--active > label {
  color: #3f51b5 !important;
}

/* Hide navigation footer  */
.md-footer-nav {
  display: none;
}

/*===========================================================================
 * Tables
 *==========================================================================*/

/* No minimum width for table columns */
.md-typeset table:not([class]) th {
	min-width: 0;
}

/*===========================================================================
 * Increase site width on wide screens
 *==========================================================================*/
/* 720p screens */
@media screen and (min-width: 1280px){

  .md-grid {
    /* Max content width */
    max-width: 72rem !important;
  }

  .md-sidebar--primary {
    /* Sidebar width */
    width: 13rem !important;
  }

  .md-sidebar--secondary {
    /* Sidebar width */
    width: 13rem !important;
    /* Identical to max content width */
    margin-left: 72rem !important;
  }

  .md-content
  {
    margin-left: 13rem !important;
    margin-right: 13rem !important;
  }

}

/* 1080p screens */
@media screen and (min-width: 1920px){

  .md-grid {
    /* Max content width */
    max-width: 84rem !important;
  }

  .md-sidebar--primary {
    /* Sidebar width */
    width: 13rem !important;
  }

  .md-sidebar--secondary {
    /* Sidebar width */
    width: 13rem !important;
    /* Identical to max content width */
    margin-left: 84rem !important;
  }

  .md-content
  {
    margin-left: 13rem !important;
    margin-right: 13rem !important;
  }

}

/*===========================================================================
 * Typography
 *==========================================================================*/

/* Beautiful code */
pre, code {
  font-size: 1em !important;
  white-space: no-wrap !important;
  padding: 2px 4px !important;
}

/* Mermaid corrections */
.mermaidTooltip {
  position: fixed !important;
}

.node .label div {
  text-align: center;
}
